DataBolsa docs
Referência da APINotíciasNotícias

Item de notícia + relacionadas

Retorna um item pelo `slug`, com o corpo completo (`body`), as fontes citadas (`sources`) e itens relacionados.

GET
/v1/news/item/{slug}
AuthorizationBearer <token>

In: header

Path Parameters

slugstring

Slug do item (do campo slug do feed/edição).

Response Body

curl -X GET "https://api.databolsa.com/v1/news/item/string"
{
  "item": {
    "id": "string",
    "slug": "string",
    "time": "string",
    "tag": "string",
    "category": "string",
    "title": "string",
    "why": "string",
    "impact": [
      "string"
    ],
    "source": "string",
    "hot": true,
    "body": "string",
    "sources": [
      {
        "label": "string",
        "href": "string"
      }
    ]
  },
  "related": [
    {
      "id": "string",
      "slug": "string",
      "time": "string",
      "tag": "string",
      "category": "string",
      "title": "string",
      "why": "string",
      "impact": [
        "string"
      ],
      "source": "string",
      "hot": true
    }
  ]
}
{}